Asterisk IAX2 Request Flood Remote Denial of Service Vulnerability

Asterisk is prone to a remote denial-of-service vulnerability because it fails to efficiently handle numerous remote requests.

This issue allows remote attackers to consume excessive CPU resources, denying service to legitimate users. The software will become unresponsive to further calls.

Asterisk versions prior to 1.2.10 are vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus